@charset "UTF-8";

html {
    font-size: 62.5%;
    overflow-x: hidden;
}

body {
    color: #333;
    line-height: 1.8;
    overflow-x: hidden;
    font-family: "Helvetica Neue", "Arial", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
    background-color: #f8f8f8;
}

img {
    width: 100%;
    height: auto;
}

.firstAttention{
	padding: 1em;
	border: 1px solid;
	margin-bottom: 2em;
	text-align: center;
}

main {
    padding: 0 4%;
    font-size: 1.6rem;
}

main h1 {
    font-size: 2.4rem;
    text-align: center;
    background-color: #dadada;
    padding: 2.5%;
    /*position: fixed;*/
    /*top: 0;
    left: 0;*/
    width: 100%;
}

main h1 span {
    display: block;
    font-weight: normal;
    font-size: 1.4rem;
}

main section:first-of-type {
    margin-top: calc(100vh/50);
}

@media screen and (min-width: 579px) {
    main h1 {
        font-size: 2.4rem;
        text-align: center;
        background-color: #dadada;
        padding: 2.5%;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }
    main section:first-of-type {
        margin-top: calc(100vh/5);
    }

}



main h2 {
    font-size: 2rem;
    color: #d61515;
    margin: 2em 0 0;
}


main h2.h2krw {
    font-size: 2rem; 
    margin-bottom: 10px;
    color: #008b8b;/*文字色*/
    border: solid 1px #008b8b;/*線色*/
    padding: 0.5em;/*文字周りの余白*/
    border-radius: 0.5em;/*角丸*/
  }

main h3 {
    font-size: 1.8rem;
    color: #162ecf;
}

main h3.h3krw {
    font-size: 1.8rem;
    color: #008b8b;
    margin: 0;
    padding: 0;
}

main p:not(:last-of-type) {
    margin-bottom: 2em;
}

main ol {
    padding-left: 1em;
    margin: 2em 0;
}

main ol.start {
    padding-left: 1.5em;
    margin: 0 0 2em;
}

main ol.ol_krw {
    padding-left: 1.5em;
    margin: 2em 0;
}

main ul.ul_krw{
    margin: 0 0 30px;
    padding: 0;
}

main ul.ul_krw li {
    margin-left: 1.5em;
    padding: 0;
}

.krdl_a dl {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
 }
 .krdl_a dt {
    font-weight: bold;
   flex-basis: 9.5%;
    padding: 0 0 20px ;
 }
 .krdl_a dd {
    flex-basis: 90.5%;
    padding: 0 0 20px ;
 }
 @media screen and (max-width: 559px) {
    .krdl_a dl {
    flex-flow: column;
    }
 }


 .krdl dl {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    margin-bottom: 20px;
 }
 .krdl dt {
    font-weight: bold;
   flex-basis: 15%;
    padding: 0 0 20px ;
 }
 .krdl dd {
    flex-basis: 85%;
    padding: 0 0 20px ;
 }
 @media screen and (max-width: 559px) {
.krdl dl {
    flex-flow: column;
    }
 }

.lightBox {
    cursor: pointer;
    text-align: center;
    margin: 1em auto;
    transition: all .5s;
}

.lightBox.OnLightBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    padding: 1em;
    display: grid;
    place-content: center;
    background-color: rgba(0, 0, 0, .85);
}

@media screen and (min-width: 700px) {
    main {
        padding: 0 2.5%;
        width: clamp(40rem, calc(100vw/1.6), 64rem);
        margin: auto;
    }

    .lightBox img {
        width: clamp(160px, calc(100vw/2), 560px);
    }

    .lightBox.OnLightBox img {
        width: 100%;
    }
}

@media screen and (min-width: 1025px) {
    html {
        font-size: 100%;
    }

    main {
        width: 100%;
        max-width: 960px;
        font-size: 16px;
    }

    main section:first-of-type {
        margin-top: 160px;
    }

    main h1 {
        padding: 1.6px;
    }

    main h2 {
        font-size: 20px;
    }

    main h3 {
        font-size: 18px;
    }
}

.mb20{
    margin-bottom: 20px;
}
/*20231204追加*/
.qaf_outside{
    text-align:center;
}
img.qaf_link {
    width:456px;
}
img.qaf_link:hover {
	opacity: 0.5 ;
}